.container--books {
    background-image: url("imgs/light-texture.png");
    background-repeat: repeat;
    background-color: #efe6e0;
    min-height: calc(100% - 65px);
    min-height: -moz-calc(100% - 65px);
    min-height: -webkit-calc(100% - 65px);
    min-height: -o-calc(100% - 65px);
    min-height: expression(100% - 65px);
    display: block;
    overflow: auto;
    padding-bottom: 70px
}

.container--books.container--books--full {
    min-height: 100%;
}

.container--books .books--container__filter {
    background-image: url("imgs/bg-filters.png");
    background-repeat: repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 2;
    padding: 25px 15px 100px 15px;
    box-sizing: border-box;
    display: none;
    overflow: auto;
    z-index: 3
}

.container--books .books--container__filter.active {
    z-index: 4
}

.container--books .books--container__filter .books--filter__titletop {
    color: #8a2808;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    background-image: url("imgs/back2.png"),url("imgs/close.png");
    background-repeat: no-repeat;
    background-position: left center,right center;
    background-size: contain;
    cursor: pointer;
    padding: 0 25px 0 30px;
    box-sizing: border-box;
    margin-bottom: 55px
}

.container--books .books--container__filter .books--filter__search {
    display: none
}

.container--books .books--container__filter .callapsable__option {
    border-bottom: 2px solid #c8ad86
}

.container--books .books--container__filter .callapsable__option .books--filter__title {
    width: 100%;
    position: relative;
    cursor: pointer;
    margin: 25px 0;
    color: #7c2e0e;
    font-size: 24px;
    font-family: "akaPosse",sans-serif
}

.container--books .books--container__filter .callapsable__option .books--filter__title:after {
    content: "+";
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px
}

.container--books .books--container__filter .callapsable__option .books--filter__title.active:after {
    content: "-";
    line-height: 23px
}

.container--books .books--container__filter .callapsable__option .books--filter__content {
    overflow: auto;
    display: none
}

.container--books .books--container__filter .callapsable__option .books--filter__content label {
    margin: 0 0 25px 0;
    display: block
}

.container--books .books--container__filter .books--filter__wrap {
    height: calc(100% - 245px);
    overflow: auto;
    position: absolute;
    width: 100%;
    padding-right: 15px;
    left: 0;
    padding-left: 15px;
    margin-top: -25px;
}

.container--books .books--container__filter.is_scrolled .books--filter__wrap {
    transition: .8s;
    height: calc(100% - 170px);
}

.container--books .books--container__filter .books--filter__apply {
    border: 2px solid #ba4514;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    box-sizing: border-box;
    background-color: #d2551d;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    box-shadow: 1px 1px 8px rgba(0,0,0,.5);
    font-family: "effloresce_bold",sans-serif;
    font-size: 20px;
    cursor: pointer;
    height: 50px;
    color: #fff;
    text-align: center;
    width: 167px;
    line-height: 45px;
    position: fixed;
    bottom: 25px;
    left: calc(50% - 83.5px);
    left: -moz-calc(50% - 83.5px);
    left: -webkit-calc(50% - 83.5px);
    left: -o-calc(50% - 83.5px);
    left: expression(50% - 83.5px)
}

.container--books .books--container__books .books--container__books--filters {
    margin: 10px 0 15px 0;
    overflow: auto
}

.container--books .books--container__books .books--container__books--filters .books--filters__order {
    float: right;
    display: none
}

.container--books .books--container__books .books--container__books--filters .books--filters__seleccted {
    float: left;
    width: 100%;
    position: relative;
    height: 45px
}

.container--books .books--container__books .books--container__books--filters .books--filters__seleccted .books--filters__seleccted__wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

.container--books .books--container__books .books--container__books--filters .books--filters__seleccted .books--filters__seleccted__wrap .books--filters__remove {
    display: none
}

.container--books .books--container__books .books--container__books--cards {
    width: 100%
}

.container--books .books--container__books .books--container__books--cards .books--card {
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 0 20px 15px 0;
    position: relative
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__thumb {
    box-shadow: 0 0 9px rgba(0,0,0,.7);
    width: 60px;
    height: 88px;
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    border: 2px solid #7c2e0e;
    float: left;
    margin-right: 15px
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__thumb div{
	font-size: 9px;
    font-family: Arial;
    text-align: center;
    position: absolute;
    top: 78px;
    left: 0px;
    width: 60px;
    background: #7c2e0e;
    color: #ffffff;
    box-sizing: border-box;
    padding: 1px 0 0;
}
	
.container--books .books--container__books .books--container__books--cards .books--card .books--card__date {
    color: #1b1b1b;
    font-family: sans-serif;
    font-size: 10px;
    position: absolute;
    top: 88px;
    left: 0;
    letter-spacing: 1.2px;
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__title {
    float: left;
    width: calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: expression(100% - 100px);
    color: #1b1b1b;
	font-size: 16px;
    line-height: 16px;
    font-family: "effloresce_bold",sans-serif;
    padding-top: 5px
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__authors {
	color: #a22f09;
    font-family: "effloresce_bold",sans-serif;
    font-size: 14px;
    padding: 8px 0;
    float: left;
    width: calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: expression(100% - 100px);
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__langs {
	float: left;
    width: calc(100% - 75px);
    width: -moz-calc(100% - 75px);
    width: -webkit-calc(100% - 75px);
    width: -o-calc(100% - 75px);
    width: expression(100% - 75px);
    color: #1b1b1b;
    font-size: 14px;
    font-family: "effloresce_bold",sans-serif;
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__options {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 12px;
    height: 16px;
    background-image: url("imgs/menu-card.png");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__options .books--card__options__wrap {
    display: none;
    padding: 5px 0;
    background: #fff;
    border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border: 2px solid #7d3800;
    position: absolute;
    top: 10px;
    right: -5px;
    z-index: 4;
    width: 185px
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__options .books--card__options__wrap .books--card__option {
    display: block;
    padding: 11px 15px;
    font-size: 16px;
    color: #311d18;
    font-family: "effloresce_bold",sans-serif
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__options .books--card__options__wrap .books--card__option:hover {
    cursor: pointer;
    background: #694a41;
    color: #fff
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__notvisible {
    float: left;
    width: calc(100% - 75px);
    width: -moz-calc(100% - 75px);
    width: -webkit-calc(100% - 75px);
    width: -o-calc(100% - 75px);
    width: expression(100% - 75px);
    display: none;
    color: #978d82;
    font-size: 14px;
    font-family: "effloresce_bold",sans-serif;
    padding: 0 0 0 30px;
    box-sizing: border-box;
    background-image: url("imgs/eye-close.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-size: 20px;
    margin-top: 10px
}

.container--books .books--container__books .books--container__books--cards .books--card .books--card__pending__publish {
    width: 22px;
    height: 22px;
    background-image: url("imgs/aviso.png");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: help;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.container--books .books--container__books .books--container__books--cards .books--card.disable .books--card__thumb {
    opacity: .6
}

.container--books .books--container__books .books--container__books--cards .books--card.disable .books--card__notvisible {
    display: block
}

.container--books .books--container__options {
    position: fixed;
    bottom: 0;
    right: 0;
    padding-bottom: 72px;
    width: 0;
    transition: .8s;
    z-index: 3
}

.container--books .books--container__options.active {
    width: 232px
}

.container--books .books--container__options .books--container__options__icon {
    transition: .8s;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 62px;
    height: 62px;
    background: #8a2808;
    border: 3px solid #d29841;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    color: #ffc95e;
    font-family: Arial;
    font-size: 40px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    z-index: 4
}

.container--books .books--container__options .books--container__options__option {
    z-index: -1;
    opacity: 0;
    width: 220px;
    height: 55px;
    margin: 0 -15px 20px 0;
    background-color: #8a2808;
    border: 3px solid #d29841;
    cursor: pointer;
    color: #ffc95e;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 49px;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    box-sizing: border-box;
    padding: 0 20px;
    transition: .8s;
    position: relative
}

.container--books .books--container__options .books--container__options__option.add__book {
    background-image: url("imgs/tab-book.png");
    background-repeat: no-repeat;
    background-position: 165px 11px;
    background-size: 40px
}

.container--books .books--container__options .books--container__options__option.add__autor {
    background-image: url("imgs/tab-user.png");
    background-repeat: no-repeat;
    background-position: 166px 7px;
    background-size: 40px
}

.container--books .books--container__options.active .books--container__options__icon {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.container--books .books--container__options.active .books--container__options__option {
    z-index: 4;
    opacity: 1;
    margin: 0 12px 20px 0
}

.container--books .books--container__options:before {
    content: "";
    position: fixed;
    background: rgba(0,0,0,.5);
    z-index: -1;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .8s;
    width: 0;
    height: 0
}

.container--books .books--container__options.active:before {
    z-index: 2;
    opacity: 1;
    width: 100%;
    height: 100%
}

@media only screen and (min-width: 768px) {
    .container--books .books--container__filter {
        display:block;
        width: 270px;
        top: 0;
        border-width: 0 2px 2px 2px;
        border-color: #cfa188;
        border-style: solid;
        padding-top: 80px;
        z-index: 2;
        box-shadow: 0 0 9px rgba(0,0,0,.7)
    }

    .container--books .books--container__filter.is_scrolled {
        padding-top: 10px;
        transition: .8s
    }

    .container--books .books--container__filter.active {
        display: block
    }

    .container--books .books--container__filter .books--filter__search {
        display: block
    }

    .container--books .books--container__filter .books--filter__search .books--filter__search__title{
		width: 100%;
		position: relative;
		margin: 10px 0 0;
		color: #7c2e0e;
		font-size: 16px;
		font-family: "akaPosse",sans-serif;
    }

    .container--books .books--container__filter .books--filter__search .filter__search {
        height: 40px;
        width: 100%;
        border: 2px solid #d9c4a6;
        border-radius: 25px;
        -ms-border-radius: 25px;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        -khtml-border-radius: 25px;
        background-image: url("imgs/search-black.png");
        background-repeat: no-repeat;
        background-position: 10px center;
        background-size: 22px;
        padding: 3px 10px 0 44px;
        box-sizing: border-box;
        margin: 10px 0 0 0;
        font-size: 16px;
        color: #303030;
        font-family: "special_elite",sans-serif;
    }

    .container--books .books--container__filter .books--filter__apply {
        left: 50px;
    }

    .container--books .books--container__filter .books--filter__wrap {
        margin-top: 0px;
    }

    .container--books .books--container__filter .books--filter__titletop {
        display: none !important;
    }

    .container--books .books--container__books .books--container__books--filters {
        width: calc(100% - 370px);
        margin: 15px 0 30px 370px;
    }

    .container--books .books--container__books .books--container__books--filters .books--filters__order {
        display: block;
        float: right;
        width: auto;
        background: #fff;
        font-family: "effloresce_bold",sans-serif;
        font-size: 18px;
        color: #303030;
        height: 40px;
        border-radius: 25px;
        padding: 3px 40px 0 12px;
        margin: 0 10px 0 5px;
        box-sizing: border-box;
        border: 2px solid #ccbeb6;
        background-image: url(imgs/select-arrow.png);
        background-repeat: no-repeat;
        background-position: calc(100% - 15px) center;
        background-size: 13px;
    }

    .container--books .books--container__books .books--container__books--filters .books--filters__seleccted {
        width: calc(100% - 260px);
        overflow: auto;
        height: auto;
        margin-bottom: -10px;
    }

    .container--books .books--container__books .books--container__books--filters .books--filters__seleccted .books--filters__seleccted__wrap {
        position: relative;
        width: 100% !important;
    }

    .container--books .books--container__books .books--container__books--filters .books--filters__seleccted .books--filters__seleccted__wrap .books--filters__select {
        display: none;
    }

    .container--books .books--container__books .books--container__books--cards {
        overflow: auto;
        width: calc(100% - 370px);
        margin: 0 0 0 370px;
        min-height: 230px;
    }

    .container--books .books--container__books .books--container__books--cards .books--card {
        float: left;
        width: 350px;
        height: 170px;
        box-sizing: border-box;
        border: 2px solid #7c2e0e;
        padding: 10px;
        margin: 0 20px 15px 0;
        border-radius: 5px;
        -ms-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        background: #fff;
        box-shadow: 0 0 9px rgba(0,0,0,.7)
    }

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__thumb {
        width: 62px;
        height: 94px;
        background-repeat: no-repeat;
        background-size: cover;
        box-sizing: border-box;
        border: 2px solid #7c2e0e;
        float: left;
        margin-right: 20px
    }
	
	.container--books .books--container__books .books--container__books--cards .books--card .books--card__thumb div{
		font-size: 9px;
		font-family: Arial;
		text-align: center;
		position: absolute;
		top: 94px;
		left: 10px;
		width: 62px;
		background: #7c2e0e;
		color: #ffffff;
		box-sizing: border-box;
		padding: 1px 0 0;
    }

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__date {
        top: 107px;
        left: 11px;
        color: #847c7c;
    }

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__title {
        width: 230px;
		font-size: 18px;
		line-height: 20px;
    }

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__authors {
        display: block;
        color: #a22f09;
        font-family: "effloresce_bold",sans-serif;
        font-size: 17px;
        width: 180px;
        margin-top: 10px;
        float: left;
		padding: 0;
    }

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__authors div {
        margin-top: 5px
    }
	
	.container--books .books--container__books .books--container__books--cards .books--card .books--card__langs{
		font-size: 17px;
		width: 180px;
		margin: 10px 0 5px;
	}

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__notvisible {
        position: absolute;
        bottom: 8px;
		font-size: 16px;
    }

    .container--books .books--container__books .books--container__books--cards .books--card .books--card__options {
        top: 10px;
        right: 10px
    }

    .modal_new_book .modal--content .modal--content__content {
        width: 450px;
        margin: 70px auto 0
    }

    .modal_new_book .modal--content .modal--content__content .save--new--book {
        position: relative;
        bottom: auto;
        top: 55px;
        width: 210px;
        left: 110px
    }

    .modal_edit_book .modal--content .modal--content__content {
        width: 690px;
        margin: 70px auto 0;
        position: relative
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit {
        display: block
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--back {
        display: none
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--next--bt {
        display: none
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .content--image.image--icon {
        position: absolute;
        left: -170px;
        top: 300px;
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .content--image.image--cover {
        position: absolute;
        left: -170px;
        top: 32px;
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__new {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin: 0 0 0 0
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item {
        border: 2px solid #943c09;
        border-radius: 10px;
        box-shadow: 0 0 9px rgba(0,0,0,.7);
        height: 70px;
        box-sizing: border-box;
        margin-bottom: 20px;
        background: #fbfbfb
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item.unregistred {
        border-color: #d3cac7;
        box-shadow: none
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item.unregistred .autors__item--name {
        margin-top: 13px
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item.unregistred .autors__item--register {
        display: block;
        width: 100%;
        margin: 0;
        clear: both
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item.unregistred .autors__item--register .autors__item--register__text {
        font-size: 16px;
        margin: -16px 0 0 55px;
        float: left
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item.unregistred .autors__item--register .autors__item--register__button {
        float: right;
        margin: -40px 200px 0 0
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item .autors__item--icon {
        margin: 17px 13px 0 10px
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item .autors__item--delete {
        top: 23px;
        right: 10px
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item .autors__item--name {
        width: calc(100% - 350px);
        margin: 23px 0 0 0
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__items .autors__item .autors__item--rol {
        float: right;
        width: 150px;
        margin: 14px 40px 0 0;
        border: 2px solid #ccbeb6;
        box-sizing: border-box;
        height: 40px;
        font-size: 16px;
        border-radius: 25px
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__search {
        position: relative;
        height: 292px;
        border: 2px solid #943c09;
        margin-bottom: 15px
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__search .autors__new--close {
        display: none
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__search .select__autors__new {
        bottom: 5px;
        position: absolute
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .autors__search .autors__search--find {
        height: 170px;
        overflow: auto;
        top: 56px
    }

    .modal_filters_book .modal--content .modal--content__content {
        width: 690px;
        margin: 70px auto 0
    }
}

@media only screen and (max-width: 1070px) {
    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .content--image.image--icon {
        position:relative;
        left: auto;
        float: right;
        top: 82px;
    }

    .modal_edit_book .modal--content .modal--content__content .steep--edit .content--step .content--image.image--cover {
        position: relative;
        left: auto;
        float: left;
        top: 0px;
    }
}

.modal_new_book .file--upload__label {
    margin-top: 10px
}

.modal_new_book .code--book {
    border: 0;
    margin-top: 22px;
    font-family: sans-serif;
    color: #1a1a1a;
    border-bottom: 2px solid #f36100;
    font-size: 18px;
    box-sizing: border-box;
    padding: 0 0 8px 5px;
    width: 100%
}

.modal_new_book .svn--example {
    color: #847c7c;
    font-family: sans-serif;
    font-size: 16px;
    margin-top: 15px
}

.modal_new_book .svn--example._t_through {
	text-decoration: line-through;
}

.modal_new_book .svn--repeated {
    color: #f36100;
    font-family: sans-serif;
    font-size: 18px;
    margin: 8px 0 -26px 0;
	display: none;
}

.modal_new_book .save--new--book {
    height: 57px;
    min-width: 193px;
    color: #f4eebb;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    box-sizing: border-box;
    padding: 2px 64px 0 0;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    left: calc(50% - 96.5px);
    border: 2px solid #d2982f;
    border-radius: 30px;
    background-color: #8a2808;
    background-image: url("imgs/tab-book.png");
    background-position: 129px 10px;
    background-repeat: no-repeat;
    background-size: 47px
}

.modal_new_book .save--new--book.disabled {
    opacity: .4;
    cursor: default
}

.modal_edit_book .steep--edit {
    display: none
}

.modal_edit_book .steep--edit:first-child {
    display: block
}

.modal_edit_book .content--next--bt {
    background: #d2551d;
    border: 2px solid #ba4514;
    border-radius: 25px;
    width: 165px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 47px;
    cursor: pointer;
    position: relative;
    left: calc(50% - 82.5px);
    bottom: -57px;
    text-align: center
}

.modal_edit_book .content--back {
    position: absolute;
    top: 21px;
    left: 15px;
    background-image: url(imgs/back2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
    cursor: pointer
}

.modal_edit_book .content--image .content--image__image {
    width: 127px;
    height: 195px;
    border: 2px solid #632500;
    box-sizing: border-box;
    background-size: cover;
}

.modal_edit_book .content--image .content--image__image.image__icon {
    width: 75px;
    height: 113px;
    margin-left: 26px;
}

.modal_edit_book .content--image .content--image__text {
    color: #752b13;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    position: relative;
    margin-top: 15px;
    cursor: pointer;
}

.modal_edit_book .content--image .content--image__text input {
    cursor: pointer;
}

.modal_edit_book .content--image .content--image__text .image--icon__button, .modal_edit_book .content--image .content--image__text .image--cover__button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0
}

.modal_edit_book .content--title {
    width: 100%;
    overflow: hidden;
}

.modal_edit_book .content--title .content--title__title {
    width: 100%;
    color: #2c2c2c;
    font-family: "special_elite",sans-serif;
    font-size: 18px;
    padding: 0 0 5px 5px;
    border-bottom: 2px solid #a49e9b;
    margin-top: 15px;
    display: inline-block
}

.modal_edit_book .content--visibility .content--visibility__title {
    color: #303030;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    position: relative;
    margin-top: 15px;
    display: inline-block
}

.modal_edit_book .content--visibility .content--visibility__check {
    float: right;
    margin: 10px 0 0 0
}

.modal_edit_book .content--repo .content--repo__text {
    margin-top: 15px;
    display: inline-block;
    color: #303030;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif
}

.modal_edit_book .content--description .description__content-saved,.modal_edit_book .content--description .description__content-edit {
    margin-top: 25px;
    display: inline-block;
    color: #303030;
    font-family: "special_elite",sans-serif;
    font-size: 18px;
    line-height: 27px
}

.modal_edit_book .content--description .description__content-edit {
    background: #f5efeb;
    width: 100%;
    min-height: 68px;
    padding: 5px;
    box-sizing: border-box;
    border: 2px solid #ccbeb6;
}

.modal_edit_book .content--description .content--back__save,.modal_edit_book .content--description .content--back__edit {
    color: #f36100;
    font-size: 20px;
    font-family: "akaPosse",sans-serif;
    float: right;
    margin: -21px 0 0 0;
    cursor: pointer
}

.modal_edit_book .content--description .content--back__save {
    display: none
}

.modal_edit_book .content--autors .autors__items {
    margin-top: 35px
}

.modal_edit_book .content--autors .autors__items .autors__item {
    width: 100%;
    margin-top: 25px;
    position: relative
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--icon {
    float: left;
    background-image: url("imgs/user.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 32px;
    height: 32px;
    margin: 0 13px 0 0
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--name {
    color: #303030;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    float: left;
    width: calc(100% - 50px);
    margin: 7px 0 0 0
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--delete {
    cursor: pointer;
    position: absolute;
    top: 1px;
    right: 0;
    background-image: url(imgs/trash.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--rol {
    background: #fff;
    font-family: "effloresce_bold",sans-serif;
    font-size: 18px;
    color: #7c4617;
    height: 55px;
    width: calc(100% - 40px);
    border-radius: 10px;
    padding: 3px 0 0 12px;
    margin: 5px 0 0 43px;
    box-sizing: border-box;
    border: 1px solid #ccbeb6;
    background-image: url(imgs/select-arrow.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) center;
    background-size: 15px
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--register {
    display: none;
    margin: 15px 0 0 43px
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--register .autors__item--register__text {
    color: #ab7a57;
    font-family: "effloresce_bold",sans-serif;
    font-size: 18px
}

.modal_edit_book .content--autors .autors__items .autors__item .autors__item--register .autors__item--register__button {
    color: #8b2406;
    border: 2px solid #8b2406;
    border-radius: 25px;
    cursor: pointer;
    height: 40px;
    width: 140px;
    text-align: center;
    box-sizing: border-box;
    line-height: 37px;
    font-size: 16px;
    background: #f8f2ef;
    font-family: "effloresce_bold",sans-serif;
    margin-top: 10px
}

.modal_edit_book .content--autors .autors__items .autors__item.unregistred .autors__item--icon {
    background-image: url("imgs/user-disabled.png")
}

.modal_edit_book .content--autors .autors__items .autors__item.unregistred .autors__item--register {
    display: block
}

.modal_edit_book .content--autors .autors__search {
    display: none;
    position: fixed;
    background: #efe8e4;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: auto;
    box-sizing: border-box;
    top: 0;
    left: 0;
    padding: 15px
}

.modal_edit_book .content--autors .autors__search .autors__new--close {
    background-image: url(imgs/close.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin: 5px 0 0 0;
    float: right
}

.modal_edit_book .content--autors .autors__search .autors__search--input {
    box-sizing: border-box;
    width: 100%;
    color: #2c2c2c;
    font-family: "special_elite",sans-serif;
    font-size: 18px;
    padding: 0 0 5px 5px;
    border-bottom: 2px solid #a49e9b;
    margin-top: 15px;
    display: inline-block
}

.modal_edit_book .content--autors .autors__search .autors__search--find {
    position: absolute;
    top: 100px;
    left: 0;
    box-sizing: border-box;
    height: calc(100% - 163px);
    width: 100%;
    padding: 15px 0;
    background: rgba(255,255,255,.5)
}

.modal_edit_book .content--autors .autors__search .autors__search--find ul li {
    color: #303030;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    cursor: pointer;
    padding: 10px 15px;
    box-sizing: border-box
}

.modal_edit_book .content--autors .autors__search .autors__search--find ul li.selected {
    background: rgba(0,0,0,.1)
}

.modal_edit_book .content--autors .autors__search .autors__search--find ul li.a_disabled {
    cursor: default;
    font-style: italic;
}

.modal_edit_book .content--autors .autors__search .select__autors__new {
    background: #d2551d;
    border: 2px solid #ba4514;
    border-radius: 25px;
    width: 206px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 47px;
    cursor: pointer;
    position: fixed;
    left: calc(50% - 103px);
    bottom: 5px;
    text-align: center
}

.modal_edit_book .content--autors .autors__new {
    position: absolute;
    top: 88px;
    right: 10px;
    color: #8b2406;
    border: 2px solid #8b2406;
    border-radius: 25px;
    cursor: pointer;
    height: 40px;
    width: 140px;
    text-align: center;
    box-sizing: border-box;
    padding: 11px 0 0 0;
    font-size: 16px;
    background: #f8f2ef;
    font-family: "effloresce_bold",sans-serif
}

.modal_edit_book .content--filters .content__filters--items {
    overflow: auto;
    border-bottom: 2px solid #c8ad86;
    margin: 0 0 -15px 0;
    padding: 0 0 20px 0
}

.modal_edit_book .content--filters .content__filters--items .content--clips {
    overflow: auto;
    margin: 10px 0
}

.modal_edit_book .content--filters .content__filters--items .content--clips .clip--custom {
    margin-bottom: 5px
}

.modal_edit_book .content--filters .content__filters--items .filter__add--more {
    font-family: "effloresce_bold",sans-serif;
    width: 110px;
    height: 37px;
    color: #8b2406;
    font-size: 16px;
    cursor: pointer;
    box-sizing: border-box;
    padding: 9px 0 0 0;
    background: #f8f2ef;
    border: 2px solid #8a2808;
    border-radius: 25px;
    text-align: center;
    margin: 20px 0 0 0;
    display: block
}

.modal_edit_book .content--bts--save {
    bottom: 0;
    position: fixed;
    left: 0;
    width: 100%;
    background: #e2d1c7;
    box-sizing: border-box;
    padding: 12px 0;
    display: none;
}

.modal_edit_book .content--bts--save._active {
    display: block;
}

.modal_edit_book .content--save--bt {
    background: #d2551d;
    border: 2px solid #ba4514;
    border-radius: 25px;
    width: 165px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 47px;
    cursor: pointer;
    position: absolute;
    left: calc(50% - 82.5px);
    text-align: center;
    left: calc(50% - 211px);
    /*display: none;*/
}

.modal_edit_book .content--save--bt._left_p {
}

.modal_edit_book .content--save--bt._active {
    display: block;
}

.modal_edit_book .content--save--publish--bt {
    background: #d2551d;
    border: 2px solid #ba4514;
    border-radius: 25px;
    width: 232px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 47px;
    cursor: pointer;
    position: relative;
    left: calc(50% + 15px);
    text-align: center;
    float: left;
    /*display: none;*/
}

.modal_edit_book .content--save--publish--bt._active {
    display: block;
}

.modal_filters_book .modal--content .modal--content__content {
    padding-bottom: 10px
}

.modal_filters_book .modal--content .modal--content__content .filter--item__list {
    color: #303030;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    cursor: pointer;
    padding: 15px;
    box-sizing: border-box;
    background: rgba(255,255,255,.5);
    margin: 0 -15px 5px -15px;
    cursor: pointer;
}

@media only screen and (max-width: 768px) {
    .modal_edit_book .content--save--bt {
        width: 110px;
        left: calc(50% - 165px);
        height: 45px;
        line-height: 41px;
    }

    .modal_edit_book .content--save--publish--bt {
        width: 187px;
        left: calc(50% - 24px);
        height: 45px;
        line-height: 41px;
    }
}
